# Woche 13 (KW 6, 8.—14.2.) #

## Ablauf ##

- (√) Organisatorische Fragen
    - Warten noch Leute auf Bewertung für die Zulassung?
- (√) Fragen für die Klausurvorbereitung.
    - Berechnung vom Inversen modulo n (n prim, aber auch mit n nicht prim)
        ---> siehe [/notes/berechnungen_wk13.md](../notes/berechnungen_wk13.md).
    - Berechnung im LGS über einem endlichen Körper (siehe insbes. [**Zusatzblatt**](../docs/zusatz.pdf) > Aufgabe 2·2).
- (√) Ein paar Tipps:
    - Gebrauch von Ergebnissen aus dem Skript:
        Man braucht nur das Resultat zu erwähnen, z. B.

            Im Skript wurde bewiesen: Seien U, V Vektorräumen über einem gemeinsamen Körper.
            Für φ : U ⟶ V linear, falls dim(U)=dim(V), so gilt
                φ injektiv ⟺ φ surjektiv.
            Folglich gilt sogar:
                φ injektiv ⟺ φ surjektiv ⟺ φ bijektiv (d. h. φ ein Isomorphismus).

            Darum reicht es aus, die Existenz einer injektiven linearen Abbildung zu zeigen,
            um die Existenz eines Isomorphismus zu zeigen.

    - [**octave**](https://www.gnu.org/software/octave/) (gratis MatLab), **python**, o. Ä. für Berechnungen mit Matrizen.
    [Hier ein paar kleine Beispiele](https://math.unm.edu/~loring/links/linear_s06/rowOps.html) in **octave**
    zum Definieren einer Matrix und zur Ausführung von Zeilenoperationen,
    die wir auch mehrmals in der Übungsgruppe gesehen haben.
- (√) Fragen zur Selbstkontrolle: [/notes/selbstkontrollenaufgaben.md](../notes/selbstkontrollenaufgaben.md)
    - alles bis auf Axiome für Äquivalenzrelationen/Ordnungsrelationen zusammen besprochen.
